=== debian/changelog ===
xvidcore (1.2.1-1) stable; urgency=low

  * New upstream release

 -- Michael Militzer <michael@xvid.org>  Wed,  3 Dez 2008 11:28:52 +0100

xvidcore (1.2.0-1) stable; urgency=low

  * New upstream release

 -- Michael Militzer <michael@xvid.org>  Thu, 28 Nov 2008 18:56:07 +0100

xvidcore (1.2.0-0beta1) unstable; urgency=low

  * New upstream release

 -- Michael Militzer <michael@xvid.org>  Tue, 02 Sep 2008 14:14:29 +0100

xvidcore (1.1.3-1) stable; urgency=low

  * New upstream release

 -- Michael Militzer <michael@xvid.org>  Thu, 28 Jun 2007 17:04:12 +0100

xvidcore (1.1.2-1) stable; urgency=low

  * New upstream release

 -- Michael Militzer <michael@xvid.org>  Wed, 1 Nov 2006 11:40:38 +0100

xvidcore (1.1.1-1) stable; urgency=low

  * New upstream release

 -- Michael Militzer <michael@xvid.org>  Mon, 10 Jul 2006 22:08:24 +0100

xvidcore (1.1.0-0beta3) unstable; urgency=low

  * New upstream release

 -- Edouard Gomez <ed.gomez@free.fr>  Fri, 14 Oct 2005 22:30:39 +0200

xvidcore (1.1.0-0beta2) unstable; urgency=low

  * New upstream release

 -- Edouard Gomez <ed.gomez@free.fr>  Sun,  3 Apr 2005 22:24:36 +0200

xvidcore (1.1.0-0beta1) unstable; urgency=low

  * New upstream release

 -- Edouard Gomez <ed.gomez@free.fr>  Sun,  9 Jan 2005 21:43:12 +0100

xvidcore (1.0.3-1) unstable; urgency=low

  * New upstream release

 -- Edouard Gomez <ed.gomez@free.fr>  Sun, 19 Dec 2004 12:36:56 +0100

xvidcore (1.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Edouard Gomez <ed.gomez@free.fr>  Sun, 29 Aug 2004 12:30:39 +0200

xvidcore (1.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Edouard Gomez <ed.gomez@free.fr>  Sun,  6 Jun 2004 14:22:24 +0200

xvidcore (1.0.0-2) unstable; urgency=low

  * New debian packaging attempt. (Closes: #232658)
  * debian/control: nasm dependency for i386 changed from nasm [i386]
    to nasm | not+i386 on advice from Robert Millan.
  * debian/README.Debian: the text was a bit confusing, changed it so
    it doesn't suggest the package is compiled for a specific subarch.
  * debian/rules: fixed the dh_link package targets (were using
    $version instead of $major)

 -- Edouard Gomez <ed.gomez@free.fr>  Sat, 29 May 2004 12:10:37 +0200

xvidcore (1.0.0-1) unstable; urgency=low

  * New upstream release 

 -- Edouard Gomez <edy@edgomez.dyndns.org>  Sun,  9 May 2004 00:29:15 +0200

xvidcore (1.0-0cvs) unstable; urgency=low

  * Initial Release.
  * First attempt to package XviD.

 -- Edouard Gomez <ed.gomez@free.fr>  Sun,  4 May 2003 20:55:37 +0200
