=== debian/control ===
Source: xvidcore
Section: libs
Priority: optional
Maintainer: Edouard Gomez <ed.gomez@free.fr>
Build-Depends: debhelper (>= 5), nasm (>= 2.0.0) [i386]
Standards-Version: 3.5.8

Package: libxvidcore4
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Description: High quality ISO MPEG4 codec library
 Xvid is a high quality/performance ISO MPEG4 codec. This package contains
 the runtime core library that can be used by various programs (among them
 mplayer/mencoder, transcode)

Package: libxvidcore4-dev
Section: libdevel
Architecture: any
Depends: libxvidcore4 (= ${binary:Version})
Provides: libxvidcore-dev
Conflicts: libxvidcore-dev, libxvidcore2-dev, libxvidcore3-dev
Description: Development files for the Xvid ISO MPEG4 codec
 This package includes header files and static library needed for development
 based on Xvid core.
